Subject: Monday's Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 10:06:10 -0800 (PST)

Monday's OOC staff meeting was set aside for me to share with you the logistics around the upcoming layoffs.  The latest information is that layoffs will not occur until Wednesday (11/28) or Thursday (11/29).  The HR Leads will not receive the logistics information until Monday evening, so I think we will need to re-schedule our meeting for Tuesday morning.

Please consider your travel plans as the layoff date will not be Tuesday, 11/27 as originally scheduled.

If I receive more information over the weekend, I will pass it on to you.

Thanks,
Shanna